Skip to main content

Fujitsu

Global

  1. Home >
  2. Support >
  3. Support for Products >
  4. Computing Products >
  5. Peripherals >
  6. Scanners >
  7. fi Series >
  8. Software Downloads >
  9. Scanner Central Admin Server V04.08.06

Scanner Central Admin Server V04.08.06

Target OS

Windows Server® 2016 / Windows Server® 2012 R2 / Windows Server® 2012 / Windows Server® 2008 R2 / Windows Server® 2008

For more details about the supported operating system editions, refer to the Scanner Central Admin User's Guide.

Note : Windows Server® 2008 (64-bit) is not supported.

Download Programs

Before Downloading

  • You must update the Scanner Central Admin Console when updating the Scanner Central Admin Server. Refer to Scanner Central Admin Connection Correspondence Table for more details.
  • The .NET Framework 4.0 or later is required to use Scanner Central Admin 4.4 or later. Make sure that .NET Framework 4.0 or later is installed prior to the SCA installation.
  • Attention for users who have Windows Server 2003 R2.
    Windows Server 2003 R2 cannot be used for exporting Scanner Settings or Job-mode Settings for N7100 through Scanner Central Admin because these operations requires installation of .Net Framework 4.5, and .Net Framework 4.5 cannot be installed on Windows Server 2003 R2. Please use Windows Server 2008 or later in order to export the settings with Scanner Central Admin.

[Download] Scanner Central Admin Server V04.08.06
icon-download  SCAServer_040806.exe (167,178,488 Bytes)

Modifications

New feature:

  • Some new functions that come with the N7100 System Software version ns001 01.08.01.0010 are now available in Edit Scanner Settings.

Improvement:

  • Userability of the installer has been improved.

Correction:

  • Fixed the problem that an update of PaperStream IP that cannot be installed to certain scanner models can be notified as an update for the models.

PDF Software change history

Installation Instructions

For details on how to install and how to confirm version information after installation, refer to PDF Installation Instructions.

Note


Attention

If you are using Internet Explorer 8, a certificate error may appear when you connect to N7100 through Scanner Central Admin Console using HTTPS. Please use Internet Explorer 9 or later in that case.